Subject: Trainer Candidate - Akanksha Verma
From: Akanksha Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:45:02 -0400

| | Tech Support Test

Name | Akanksha Verma
E-mail | [email-masked]
Phone Number | (110031) 9873054669
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Just Dial Ltd | Manager Telesales | 31/10/2020 | 39950
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Supervised a team of 3 Team Leads while ensuring company and individual goals and objectives were
achieved.
• Responsible for generating sales with fresh & existing customers and developing opportunities with
new customers with assigned territory.
• Developed and implemented a new comprehensive employee manual, enhancing streamlined
operational policies and productivity.
• Corporate, B2B & B2C Market prospecting & Sales and meeting monthly & yearly targets.
• Build a sales team & target markets for growth & penetration.
• Schedule and conduct weekly sales meetings and achieving targets Achieve growth & hi sales growth.
• Reviewed daily and weekly staff productivity/efficiency, including inbound and outbound call reports
(i.e., calls handled and length
Present sales, revenue, expenses repot realistic forecast to the management team.
• Conducted training for all Telemarketing Sales Representatives.
• Administered Performance Improvement Plans, as needed, to help struggling group members and as a
form of motivation.
• Provided customer service phone support on a needed basis.
• Assisted in the development of new marketing programs for target customers.
• Generated a variety of daily, monthly, and yearly sales/marketing reports.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was to keep the team motivated in the crucial time when this pandemic happened as we had limited resources to work from home and the team was not willing to work thoroughly because they knew that the output wouldn't be 100% from home because there was many loopholes in the system.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is like you giving customers what they want for the price they are paying and Great customer service is maintaining that relationship with the customer that doesn't leave the company and switch onto some other products or services.
What according to you makes you a good candidate for this position? | In my 13 years of experience as a manager, I have effectively managed teams of over 40 people. I developed motivational skills that earned “manager of the Year”  for consistently meeting and exceeding sales goals. I will bring those leadership abilities to this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |